body {
    margin: 40px 10px;
    padding: 0;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    font-size: 14px;
    overflow: auto;
}

#filter_text {
    width: 150px;
}

#calendar {
    margin: 0 auto;
    width: 4800px;
    margin-top: -9px;
}

#calendar.wide_menu {
    margin-left: 170px;
}
#calendar.small_menu {
    margin-left: 35px;
}

#overlay {
    position: fixed; /* Sit on top of the page content */
    display: none; /* Hidden by default */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5); /* Black background with opacity */
    z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer; /* Add a pointer on hover */
}

label {
    width: 10em;
    margin-right: 1em;
    font-weight: normal;
    font-size: 0.9rem;
}

#eventFormWrapper {
    margin: 0;
    position: absolute;
    top: 10%;
    left: 35%;
    /*top: 50%;*/
    /*left: 50%;*/
    /*-ms-transform: translate(-50%, -50%);*/
    /*transform: translate(-50%, -50%);*/
    border: 1px solid #000000;
    background-color: #eeeeee;
    padding: 10px;

}

@media (max-device-width: 1000px) {
    #eventFormWrapper {
        margin: 0;
        position: absolute;
        top: 9%;
        left: 1%;
        /*top: 50%;*/
        /*left: 50%;*/
        /*-ms-transform: translate(-50%, -50%);*/
        /*transform: translate(-50%, -50%);*/
        border: 1px solid #000000;
        background-color: #eeeeee;
        padding: 10px;
    }
}

label.form {
    vertical-align: top;
}

.fc-event {
    line-height: 1.0;
    opacity: 0.8;
}

.hiddenEvent {
    display: none;
}

#default_props_wrapper {
    float: left;
    width: 375px;
    padding: 3px;
    margin-bottom: 10px;
}

#extended_props_wrapper {
    margin-left: 15px;
    display: none;
    float: left;
    padding: 3px;
    margin-bottom: 10px;
}

#event_form_action_buttons {
    clear: both;
}

.fc-time-grid-event .fc-time {
    white-space: initial;
}



.fc-toolbar.fc-header-toolbar {
/ / position: fixed;
/ / margin-bottom: 1.5 em;
    justify-content: start;
}

.fc-center {
    margin-left: 10px;
}

.fc-axis {
    position: sticky;
    left: 45px;
    /*transition: all .5s ;
    -webkit-transition: all .5s ;*/
}

.fc-axis.small_menu {
    position: sticky;
    left: 45px;
    /*transition: all .5s ;
    /-webkit-transition: all .5s ;*/
}

.fc-axis.wide_menu {
    position: sticky;
    left: 181px;
    transition: all .6s ;
    -webkit-transition: all .6s ;
}

.fc-scroller.fc-time-grid-container {
    overflow: visible !important;
}

.fc-left {
    position: sticky;
    left: 181px;
    transition: all .5s ;
    -webkit-transition: all .5s ;
}

.fc-left.small_menu {
    position: sticky;
    left: 45px;
    transition: all .5s ;
    -webkit-transition: all .5s ;
}

.fc-center {
    position: sticky;
    left: 1080px;
}

.fc-axis.fc-widget-content, .fc-day-header.fc-widget-header {
    border-right: 2px solid rgba(69, 69, 69, 0.58);
}

tr:nth-child(1+1) {
    border-top: 2px solid rgba(69, 69, 69, 0.58);
}

table {
    border: 0px solid rgba(69, 69, 69, 0.58);
}

.fc-divider.fc-widget-header {
    display: none;
}


.fc-content-skeleton {

    border-top: 2px solid rgba(69, 69, 69, 0.58);

}

.fc-highlight {
    background: #120cd9;
}

.qtip-content {
    padding: 5px 9px;
    text-align: left;
    word-wrap: break-word;
    font-size: 1.2em;
    line-height: normal;
}

#legend_wrapper {
    margin-top: 9px;
    position: fixed;
    right: 0px;
    background-color: cornsilk;
    z-index: 99;
    height: 92%;
    border: 1px solid black;
    padding: 10px;
    overflow: auto;
    width: 500px;
}

#side_menu_wrapper {
    position: fixed;
    float: left;
    left: -10px;
    background-color: cornsilk;
    z-index: 99;
    height: 100%;
    top: 50px;
    border: 1px solid black;
    padding: 10px;
    overflow: auto;
    width: 190px;
    background-color: #3d73a4;
    color: #ccc;
    overflow: hidden;
}


.ui.menu .item > .input.extended_menue_text {
    width: auto;
}

.ui.vertical.menu.icons {
    background: #3d73a4;
    font-size: 2rem;
    margin-left: 5px;
}

.fc-view-container {
    position: relative;
    display: flex;

}

p {
    margin: 0 0 0.5em;
    line-height: 1em;
}

.ui.form textarea:not([rows]) {
    height: revert;
    min-height: revert;
    max-height: revert;
}

.ui.selection.dropdown {
    width: 100%;
}

.ui.multiple.dropdown > .label {
    font-size: small;
}

.form {
    border: 1px solid rgba(0, 0, 0, 0.68);
    padding: 10px;
    min-height: 410px;
}

.ui.form {
    float: left;
    margin-right: 10px;
}

.formWrapper {
    float: left;
    max-width: 800px;
}

#helpFormWrapper {
    max-width: 330px;
    height: 458px;
    overflow: auto;
}

#starttime, #endtime {
    width: 50%;
}

.bootstrap-datetimepicker-widget {
    width: unset;
}

.bootstrap-datetimepicker-widget table td {
    height: 0px;
    line-height: 0px;
    width: 50px;
}

.bootstrap-datetimepicker-widget table td.day {
    height: 15px;
    line-height: 15px;
    width: 15px;
    font-size: 0.8em;
}

.col-md-6 {
    width: 37%;
}

.bootstrap-datetimepicker-widget table td span {
    display: inline-block;
    width: 54px;
    height: revert;
    line-height: revert;
    margin: 2px 1.5px;
    cursor: pointer;
    border-radius: 4px;
}

.bootstrap-datetimepicker-widget .timepicker-hour, .bootstrap-datetimepicker-widget .timepicker-minute, .bootstrap-datetimepicker-widget .timepicker-second {
    width: 54px;
    font-weight: bold;
    font-size: 0.8em;
    margin: 0;
}

th:nth-child(5n+1), td:nth-child(5n+1) {
    /*border-right: none;*/
}

.bootstrap-datetimepicker-widget.dropdown-menu.timepicker-sbs {
    width: 27em;
}

.timepicker.col-md-6 {
    margin-left: 4.5em;
}

.help_form {
    background-color: cornsilk;
    padding-top: 0px;
}

.icon_menue {
    font-size: 1.2em;
    margin-right: 6px;
    margin-bottom: 0px;
    text-align: right;
    top: -30px;
    position: relative;
}

#icon_menue {
    display: none;
}

.formHeader {
    margin: 0;
    font-size: 1.5em;
}

.keyboard_helpkey {
    height: 40px;
}

.help_headline {
    margin-top: 0px;
}

.ui.vertical.menu .item > i.icon.left {
    width: 1.18em;
    float: left;
    margin: 0 .5em 0 0;
}

i.icon.left, i.icon.menue_icon_only {
    display: flex;
}

#menue_header_icon {
    cursor: pointer;
}

#menue_header {
    margin-left: 5px;
    font-family: Lato, "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-size: 1.5em;
    cursor: pointer;
}

.ui.vertical.menu {
    width: 13rem;
    box-shadow: none;
    border: none;
}

i.icon.menue_icon_only {
    display: flex;
    width: 0.18em;
    margin-top: 10px;
    cursor: pointer;
}

.ui.menu > .grid,
.ui.menu > .calendar,
.ui.menu > .user {
    margin-bottom: 10px;
}

i.menue_icon_only.active {
    color: #00b5ad;
}

.fc-button, fc-today-button {
    border-radius: 0;
    background-color: #3d73a4;
    border: 2px solid #555;
}

.fc-button-primary:disabled {
    color: #fff;
    background-color: #3d73a4;
    border-color: #2C3E50;
}

.fc-button:disabled {
    opacity: 0.75;
    background-color: #122b42
}

.fc-toolbar.fc-header-toolbar {
    margin-bottom: 0;
    background-color: #3d73a4;
    color: #fff;
}

#system_message {
    display: inline;
    position: relative;
    top: 13px;
}

#system_message {
    color: #10911a;
    display: inline-block;
}

.bell.outline.icon.left {
    color: #5a6268;
    font-size: 1.5em;

}

#news_bell {
    float: left;
}

#news_bell.active {
     /* Start the shake animation and make the animation last for 0.5 seconds */
    animation: shake 0.5s;
    /* When the animation is finished, start again */
    animation-iteration-count: 1;
    color: #10911a;
}

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-1px, 0px) rotate(1deg); }
  30% { transform: translate(1px, 1px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 1px) rotate(-1deg); }
  60% { transform: translate(-1px, 1px) rotate(0deg); }
  70% { transform: translate(1px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 1px) rotate(0deg); }
  100% { transform: translate(1px, -1px) rotate(-1deg); }
}

.ui.modals {
    z-index: 99999999;
}

#news_modal {
    overflow:auto;
}

i.icon.news_close {
    color:red;
    font-size: 1em;
}

.fc-day-header {

    font-size: 1.8em;
    line-height: 1.8em;

}

.navbar-brand {
    float: none;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
    top: 12px;
    position: relative;
}

#default_help_wrapper, #custom_help_wrapper {
    width: 500px
}

.ui.tabular.menu .item {
    background-color: #ddd;
}

.ui.tabular.menu .item:hover {
    background-color: #eee;
}

.ui.divider.side_menu {
    height: 5px;
    margin: 0;
    background-color: #3d73a4;
}

#view_date_modal {
    width: 420px;
    height: 400px;
    margin: auto;
}

.icon.calendar.alternate.outline::before {
    content: "\f073";
    font-family: outline-icons;
}

.fc-selectdate-button.fc-button.fc-button-primary {
    box-shadow: None;
}

.ERROR {
    color: #ff0000 !important;
}